# Deprecated API

## Contents

- Enum Constants

Deprecated Enum Constants
Enum Constant
Description
org.apache.sling.jackrabbit.usermanager.AuthorizablePrivilegesInfo.PropertyUpdateTypes.addNestedProperty
use `AuthorizablePrivilegesInfo.PropertyUpdateTypes.ADD_NESTED_PROPERTY` instead
org.apache.sling.jackrabbit.usermanager.AuthorizablePrivilegesInfo.PropertyUpdateTypes.addProperty
use `AuthorizablePrivilegesInfo.PropertyUpdateTypes.ADD_PROPERTY` instead
org.apache.sling.jackrabbit.usermanager.AuthorizablePrivilegesInfo.PropertyUpdateTypes.alterProperty
use `AuthorizablePrivilegesInfo.PropertyUpdateTypes.ALTER_PROPERTY` instead
org.apache.sling.jackrabbit.usermanager.AuthorizablePrivilegesInfo.PropertyUpdateTypes.removeProperty
use `AuthorizablePrivilegesInfo.PropertyUpdateTypes.REMOVE_PROPERTY` instead